`GET /api/v1/operators/{operator_id}` — get a single operator.
GET
/api/v1/operators/{operator_id}
const url = 'https://example.com/api/v1/operators/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/operators/exampleParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” operator_id
required
string
Operator ID
Responses
Section titled “ Responses ”Operator
Media type application/json
Response body for a single operator.
object
added_at
required
integer format: int64
added_by
required
string
bootstrap
required
boolean
operator_id
required
string
removed_at
integer | null format: int64
removed_by
string | null
role
required
string
username
required
string
Example generated
{ "added_at": 1, "added_by": "example", "bootstrap": true, "operator_id": "example", "removed_at": 1, "removed_by": "example", "role": "example", "username": "example"}Operator not found